body { margin: 0 0 0 0; padding: 0 0 0 0; background-color:#666666; background-image: url(images/backdrop.gif); background-repeat: repeat; }

div.topbar { margin: 0 0 0 0; background-image: url(images/pics/tb-tile.gif); background-repeat: repeat-x; height:62px; }

div.eyes { position:absolute; top:0px; left:0px; background-image: url(images/pics/eyes.gif); height:62px; width:245px; }

div.topright { position:absolute; top:0px; right:0px; background-image: url(images/pics/tb-right.gif); height:62px; width:49px; }

div.columns { margin: 0 0 0 0; }

div.basetile { margin: 0 0 0 0; background-image: url(images/pics/base-tile.gif); background-repeat: repeat-x; height:56px; }

span.right { float:right; }
span.left { float:left; }

div.pnl { margin: 25 55 50 45; background-image: url(images/pics/panel-backdrop.jpg); border-width: 1 1 1 1; border-style:solid; border-color:#330000; }

div.cornerguy { position:relative; top:150px; left:120px; background-image: url(images/pics/corner-dude.gif); height:144px; width:124px; }

div.header { position:absolute; top:90px; left:94px; background-image: url(images/pics/header-edge.gif); height:156px; width:16px; }